.top-nav {
    background: #000000;
    /*max-height: 70px;*/
    width: 100%;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    /*margin-bottom: 50px;*/
}

.top-nav span{
    color: #ffffff;
    font-size: 20px;
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
    opacity: .7;
}

.top-nav span:last-child{
    margin-right: 0;
}


.header-appear .top-nav {
    position: fixed;
    background: #202020;
    z-index: 111;
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.manage-margin{
    margin-top: 100px;
}

.btn-sm {
    padding: 4px 8px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 4px;
}
.rotate-180{
    transform: rotate(180deg);
}
.btn-sm{
    cursor: pointer;
}
.toggle-off.btn-sm {
    padding-left: 7px;
}
.toggle-on.btn-sm {
    padding-right: 7px;
}



